Corporate Banking POC - Feature #13826

To setup the build environment and project base for corporate MB

22 June 2022 01:42 PM - Hoo Dextor

Status: Closed Start date: 22 June 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Branch url:

https://dev.silverlakemobility.com/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/corporate-nx

Things to change:
- package id : com.sme.corporate.demo
- change the google service json file with the attached file

History

#1 - 24 June 2022 10:36 AM - Hoo Dextor
- Status changed from Assigned to Resolved

- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

#2 - 11 September 2023 10:17 AM - Hoo Dextor

- Status changed from Resolved to Closed

Files
google-services.json 1010 Bytes 22 June 2022 Hoo Dextor
20 April 2025 1/1
